section.properties-list .head-sec h2,ul.prop,ul.prop li a {
    text-align: center
}

#guestsss1 .adult-box p,ul.prop li a {
    letter-spacing: 0;
    color: var(--white-color)
}

.adult-btn,.search-bar-inner i {
    top: 50%;
    /* transform: translateY(-50%); */
}

.check-availability,.search-bar {
    backdrop-filter: blur(0px);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s
}

.see-more .row,div#list-slider1 {
    gap: 30px 0;
    justify-content: space-between;
}

section.properties-list .item {
    padding-top: 0;
    width: 48.5%;
    padding: 12px;
    box-shadow: 0px 0px 5px #ccc;
    width: 48.5%;
}

section.properties-list .property-list {
    /* background: #ffffff; */
    border: 0 solid #ffffff17;
    padding: 0;
    border-radius: 10px;
    /* box-shadow: 0 10px 25px -10px rgba(0,0,0,.1); */
    transition: transform .4s
}

section.properties-list .property-list:hover {
    /* transform: translateY(-4px); */
}

section.properties-list .property-list img {
    width: 100%;
    height: 285px;
    object-fit: cover;
    border-radius: 0;
    margin-bottom: 0
}

section.properties-list .property-list h3 {
    line-height: 30px;
    color: var(--secondary-color);
    margin-bottom: 10px;
    text-align: left;
    font-family: var(--heading-font);
    position: relative;
    height: 30px;
    font-size: 22px;
    overflow: hidden;
    text-transform: uppercase;
    color: var(--secondary-color);
    font-weight: 500;
    text-transform: uppercase;
}

section.properties-list .property-list h3 a {
    color: var(--secondary-color);
    font-family: var(--secondary-font)
}

section.properties-list .property-list p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-align: left;
}

section.properties-list .property-list ul {
    /* display: flex; */
    /* align-items: center; */
    gap: 15px
}
section.properties-list .list-btn {
   border-top: 1px dashed #9e7d5e;
    padding-top: 1rem;
    margin-top: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
section.properties-list .property-list li {
   margin: 0 0px 3px 0;
    display: grid;
    grid-template-columns: 1fr 10fr;
    gap: 0.2rem;
    align-items: center;
}
section.properties-list .list-btn span{
    font-size:13px;
}
section.properties-list .property-list li i {
    color: var(--secondary-color);
    margin: auto;
    font-size: 19px;
    margin-top: 0px;
}

section.properties-list .property-list li span {
    font-size: 16px;
    font-weight: 400;
    color: var(--black-color);
}

section.properties-list .property-list .pro-btn {
    margin-top: 0px
}

section.properties-list .property-list a.main-btn {
    padding: 10px 20px;
    font-size: 15px;
    display: block
}

section.properties-list button.owl-dot {
    transition: .4s ease-in-out;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: #ffffff70!important
}

section.properties-list button.owl-dot:hover {
    background: #fff!important
}

section.properties-list button.owl-dot.active {
    width: 35px;
    background: #fff!important
}

section.properties-list .owl-dots {
    display: flex;
    justify-content: center;
    gap: 12px;
    margin-top: 30px
}

ul.prop {
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    gap: 10px;
    display: none
}

ul.prop li a {
    border: 1px solid transparent;
    padding: 13px 35px;
    font-size: var(--f16);
    font-weight: 500;
    line-height: 1;
    border-radius: 12px;
    font-family: var(--primary-font);
    transition: .3s ease-out;
    display: inline-block
}

ul.prop li a.active,ul.prop li a:hover {
    border-color: var(--secondary-color)
}

.see-more {
    margin-top: 80px;
    padding: 0
}

.list-content {
    padding: 0;
    margin-top: 12px;
}

section.properties-list .property-list .list-content .price p {
    font-size: 24px;
    line-height: 1.117em;
    font-weight: 400;
    letter-spacing: -.06em;
    margin-right: 0px;
    font-family: var(--heading-font);
    margin-bottom: 0;
}
section.properties-list .property-list .list-content .price p span{
    font-family: var(--heading-font);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--primary-text);
    letter-spacing: 0px;
    text-transform: uppercase;
}
section.list-banner {
    height: 100vh;
    width: 100%;
    background: url(../images/list-bg.jpg) center/cover no-repeat;
    display: flex;
    align-items: flex-end;
    padding: 40px 12px 10px
}

section.list-banner h1 {
    text-align: center;
    margin-bottom: 0;
    display: none;
}
section.list-banner p{
     text-align: center;
    color:var(--white-color);
}
.search-info {
    padding: 0 12px
}

.search-bar {
    margin: 10px auto auto;
    border: 0 solid #fffFFF52;
    border-radius: 30px;
    padding: 0;
    z-index: 1;
    position: relative;
    max-width: 100%
}

.search-bar.newClass {
    position: fixed;
    top: 0;
    width: 100%;
    max-width: 1140px;
    z-index: 2;
    margin-top: 0;
    left: 50%;
    transform: translateX(-50%)
}

.search-bar-inner {
    background: transparent;
    border-radius: 0px;
}

.search-bar-inner .check {
    padding: 0;
    position: relative;
    border: 1px solid #fff;
}

.search-bar-inner .loct.icns {
    border: 1px solid #fff;
    border-left: none;
}

.search-bar-inner .row {
    position: relative
}

.search-bar-inner .col-6.datepicker-common-2.datepicker-main {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 56px;
    padding: 0
}

input#demo17 {
    top: 0!important;
    padding-left: 0;
    height: 62px!important;
    width: 100%!important
}

#datepicker-demo17.datepicker {
    top: 50px
}

.search-bar-inner .check-detail,.search-bar-inner .guest-detail {
    padding-top: 14px;
    padding-bottom: 14px;
    border-right: none;
    padding-right: 12px;
    position: relative
}

.search-bar-inner input[type=text],.search-bar-inner select {
    background: 0 0;
    border: 0 solid;
    width: 100%;
    padding-left: 15px;
    font-size: 14px;
    color: #fff;
    height: 34px
}

.search-bar-inner input[type=text]::placeholder{
    color: #fff;
}

#guestsss1 .close12,.search-bar-inner i {
    color: var(--white-color);
    position: absolute
}

.search-bar-inner select option {
    color: #000
}

.search-bar-inner i {
    right: 12px
}

.search-bar-inner .guest-detail {
    border-right: 0px solid;
    position: relative
}

.search-bar-inner .search-btn {
    padding: 0
}

.search-bar-inner #guestsss .close1 i{
    color: var(--black-color);
    top: 10px;
}

.search-bar-inner .search-btn button {
    width: 100%;
    height: 100%;
    border-radius: 0;
    letter-spacing: 2px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: var(--primary-font);
    margin-left: 10px;
}

input#show-target-data:focus-visible{
    box-shadow: none;
}

div#guestsss1 {
    width: 100%;
    min-width: 250px;
    background: var(--black-color);
    padding: var(--p20);
    position: absolute;
    z-index: 9;
    left: 0;
    border-radius: 10px;
    display: none;
    box-shadow: 0 0 3px 0 #888
}

#guestsss1 .close12 {
    right: 10px;
    left: auto;
    top: .9rem;
    font-size: var(--f18);
    cursor: pointer
}

#guestsss1 .adult-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: var(--m20)
}

#guestsss1 .adult-box p {
    text-shadow: 0 0 0 #000;
    font-size: var(--f14);
    text-align: left;
    margin: 0
}

#guestsss1 button.button1 {
    background: 0 0;
    height: 30px;
    width: 30px;
    text-align: center;
    border-radius: 50%;
    font-size: var(--f19);
    line-height: 30px;
    margin-left: 0;
    border: 1px solid var(--white-color);
    color: var(--white-color);
    transition: .3s;
    cursor: pointer
}

#guestsss1 button.button11.button1 {
    margin-left: var(--m14)
}

#guestsss1 button.main-btn.close1112 {
    width: 100%;
    font-size: 14px
}

.adult-btn {
    display: flex;
    align-items: center;
    position: absolute;
    right: 5px
}

.guests button.button1 {
    background: var(--secondary-color);
    border-color: var(--secondary-color);
    background: 0 0;
    height: 44px;
    width: 50px;
    text-align: center;
    border-radius: 22px 0 0 22px;
    font-size: var(--f20);
    margin-left: 0;
    border: 0 solid rgba(255,255,255,.5);
    color: rgba(255,255,255,.5);
    transition: .3s;
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    background: var(--secondary-color);
    border-color: var(--secondary-color);
    align-items: center;
    border-right: 0px solid
}

.check-form i,.reviews-list p.name {
    color: var(--secondary-color)
}

.guests button.button11.button1 {
    margin-left: 0;
    border-right: 0px solid;
    border-left: 0 solid;
    border-radius: 0 22px 22px 0
}

.search-bar button.button1 i {
    position: relative;
    top: 0;
    right: 0;
    color: rgba(255,255,255,.5);
    font-size: 14px;
    transform: translateY(0)
}

.guests button.button1:hover {
    background: var(--secondary-color);
    border-color: var(--secondary-color)
}

.check-availability {
    border: 0 solid #fffFFF52;
    border-radius: 30px;
    padding: 0;
    display: none;
    margin-top: 25px
}

.check-form {
    background: #2d2d2d;
    border-radius: 15px;
    padding: 15px;
    display: flex;
    align-items: center;
    gap: 15px;
    cursor: pointer
}

.check-form p {
    font-size: 14px;
    color: #ffffff6e;
    margin-bottom: 0
}

.search-head {
    display: none
}

section.properties-list {
    /* padding-top: 30px; */
    background: #FAF9F6;
}

.pro-list-info {
    text-align: center;
    margin-bottom: 50px;
    display: none;
}

section#rvws {
    background: #ffffff;
}

section#rvws h2 {
    text-align: center;
    margin-bottom: 40px;
    color: black;
}

.reviews-list {
    padding: 30px 15px;
    box-shadow: 4px 10px 15px 0 rgb(0 0 0 / 20%);
    border-radius: 10px;
    border: 1px solid #00000029;
    transition: transform .4s;
    height: 100%;
    background: #ffffff;
    text-align: center
}

.reviews-list p.name {
    font-size: 18px;
    margin-bottom: 10px
}

.reviews-list .review-star i {
    color: #e4a853
}

.reviews-list .dessc-info {
    height: 84px;
    overflow: hidden
}

section.reviews-section .desc {
    margin-bottom: 0
}

section.reviews-section .less-text {
    max-height: 84px;
    overflow: hidden;
    margin-bottom: 0
}

section.reviews-section .rvv-btn {
    margin-top: 20px;
    height: 24px
}

section.reviews-section .owl-dots button {
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 100%;
    opacity: .5
}

section.reviews-section .owl-dots button.active {
    opacity: 1
}

section.reviews-section .owl-dots {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px
}
section.home-list .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    transition: .5s ease-in-out;
}

section.home-list .overlay a {
    color: #fff;
    font-size: var(--f18);
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

section.home-list .overlay i {
    color: #fff;
    font-size: var(--f18);
}

section.home-list .prop-card:hover .overlay {
    display: flex;
}


section.home-list .how-we-value-heading span {
    font-size: var(--f14);
    font-family: var(--secondary-font);
    font-weight: 600;
    color: #fff;
    border-radius: 50px;
    padding: 4px 18px;
}

section.home-list .col-4 {
    width: 33%;
}



section.home-list .pro-img:hover img {
    transform: scale(1.14);
}

section.home-list .pro-img a::before {
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);
    position: absolute;
    top: 15px;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 30px;
    width: calc(100% - 66px);
    left: 33px;
    z-index: -1;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    display: none;
}

section.home-list .pro-img a::after {
    content: "";
    position: absolute;
    top: 8px;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 30px;
    width: calc(100% - 16px);
    left: 8px;
    z-index: -1;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    display: none;
}


section.home-list .pro-img a {
    /* position: relative; */
    /* overflow: hidden; */
    /* -webkit-transition: 0.5s all; */
    -ms-transition: 0.5s all;
    /* transition: 0.5s all; */
    /* display: flex; */
    /* border-radius: 20px 20px 0 0; */
}

section.home-list .pro-cont {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: var(--p40) var(--p25) var(--p25) var(--p25);
    background: #fff;
    box-shadow: 0px 1px 17px 0px rgba(0, 0, 0, 0.05);
    margin-top: -20px;
    border-radius: 0 0 20px 20px;
}

section.home-list .rating i {
    color: var(--territiary-color);
    margin-right: 0;
    font-size: var(--f14);
}

section.home-list .adr-rev {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #36454f59;
    margin-bottom: 15px;
}

section.home-list .rating {
    margin-bottom: 0;
    color: var(--territiary-color);
    font-size: 16px;
    min-width: 45px;
}

section.home-list h3.title {
    font-size: var(--f19);
    line-height: 30px;
    font-weight: 700;
    color: var(--black-color);
    margin-bottom: var(--m11);
    /* height: 60px; */
    overflow: hidden;
    width: 98%;
    font-family: var(--other-font);
}

section.home-list p.desp {
    max-height: 60px;
    overflow: hidden;
}

section.home-list h3.title a {
    color: var(--heading-color);
    /* font-family: var(--heading-font); */
}

.prop-btn {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: var(--m40);
}

section.home-list p.adr {
    font-size: var(--f15);
    font-weight: 400;
    color: var(--para-color);
    margin-bottom: 0;
    line-height: 1.5;
    height: 22px;
    overflow: hidden;
    border-bottom: 0px solid #36454f59;
    padding-bottom: 0;
}

.prop-view-btn {
    padding-top: var(--p20);
}

.prop-view-btn a {
    text-decoration: underline;
    font-size: var(--f18);
}

section.home-list .descp {
    max-height: 60px;
    overflow: hidden;
}

section.home-list .how-we-value-heading {
    text-align: center;
}

section.home-list .amn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #36454f59;
    padding-top: var(--p20);
}

section.home-list ul {
    margin: 0 0 0;
    padding: 0;
    /* background-color: #f2f2f2; */
    font-size: var(--f14);
    align-items: center;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

section.home-list i {
    margin-right: var(--m8);
    color: var(--secondary-color);
}

section.home-list ul li {
    font-size: var(--f14);
    color: var(--white-color);
    /* font-weight: 500; */
}

section.home-list ul.last li {
    color: #508752;
}

section.home-list h5 {
    /* font-size: var(--f18); */
    /* color: var(--black-color); */
    /* font-weight: 500; */
    /* margin-bottom: 0; */
}

section.home-list .pro-img {
    position: relative;
}

section.home-list h5 span {
    /* font-weight: 600; */
    /* font-size: var(--f22); */
    /* color: var(--black-color); */
}

section.home-list h5 span.starting-at-text {
    display: block;
    font-weight: 600;
    font-size: var(--f14);
    font-family: var(--primary-font);
    color: var(--black-color);
}

section.home-list .featured span {
    font-weight: 500;
    font-size: var(--f13);
    color: #fff;
    background-color: var(--heading-color);
    padding: 4px 12px;
    display: inline-block;
    border-radius: 30px;
}

section.home-list .featured {
    position: absolute;
    top: 22px;
    left: 20px;
    z-index: 1;
}

section.home-list .how-we-value-heading p {
    font-size: 14px;
    color: white;
    background-color: #ef3f3e;
    text-transform: uppercase;
    padding: 4px 18px;
    line-height: 1.7;
    border-radius: 3px;
    font-family: Work Sans;
    font-weight: 600;
}

section.home-list .how-we-value-heading h2 {
    padding-top: 15px;
    padding-bottom: 15px;
    /* color: #06406F; */
    font-weight: bold;
    margin-bottom: 0px;
}

section.home-list .how-we-value-heading h6 {
    line-height: 1.3;
    color: var(--secondary-color);
    letter-spacing: 0.03em;
    font-size: var(--f18);
    font-weight: bold;
    margin-bottom: 0px;
    font-family: var(--other-font);
}
.room-info {
    border-radius: 6px;
    position: relative;
}
.room-info a{
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
}
.room-info .room-img img{
  width:100%;
  height:585px;
  object-fit:cover;
  border-radius: 6px;
}
.room-info .room-img{
   width:100%;
  height:585px;
  overflow:hidden;
}
.room-content {
    padding: 0 30px 30px;
    position: absolute;
    bottom: 0;
    width: 100%;
}
section.home-list .row{
    gap:30px 0;
}
.room-content a{
 color:var(--white-color); 
  font-family:var(--heading-font);
}
.room-content img{
 width:16px !important; 
}
.room-info::before{
     position: absolute;
    height: 100%;
    width: 100%;
    content: "";
    left: 0;
    top: 0; 
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    border-radius: 6px;
    transition: all .4s ease;
}
.room-content h4{
 font-size: 25px;
 margin-bottom: 15px;
 color: var(--white-color);
}
.room-content li{
  display: flex;
    gap: 8px;
    align-items: center;
}
.room-content ul{
     display: flex;
    gap: 20px;
    align-items: center; 
}
.room-content h5{
 font-weight: 400;
 font-size: 27px;
 margin-top: 15px;
 color: var(--white-color);
 margin-bottom: 0;
}
.room-info:hover::before{
     background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%); 
  cursor:pointer;
}
section.home-list img{
  width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transition: -webkit-transform .5s ease-in-out;
    transition: transform .5s ease-in-out;
    box-shadow: 0px 2px 4px -1px rgba(61, 5, 5, 0.2), 0px 4px 5px 0px rgba(61, 5, 5, 0.14), 0px 1px 10px 0px rgba(61, 5, 5, 0.12);
}
section.home-list .pro-img {
    height: 280px;
    position: relative;
    overflow: hidden;
    border-radius: 10px 10px 0 0;
    width: 100%;
}
section.home-list .pro-icon {
    bottom: 0;
    position: absolute;
    z-index: 2;
    height: auto;
    background: linear-gradient(180deg, rgba(28, 28, 28, 0.00) 0%, rgba(39, 39, 39, 0.59) 41.95%, rgba(28, 28, 28, 0.74) 100%);
    border-bottom-left-radius: 0;
    -webkit-transform: translateZ(1px);
    -moz-transform: translateZ(1px);
    -ms-transform: translateZ(1px);
    transform: translateZ(1px);
    border-bottom-right-radius: 0;
    width: 100%;
    padding:12px;
}
section.home-list .pro-icon ul{
 display:flex;
 align-items:center;
 gap:16px;
 justify-content: space-around;
}
section.home-list .pro-icon ul li{
  display:flex;
  align-items: center;
  gap: 8px;
  font-size: 16px;
  color:var(--white-color);
}
section.home-list .pro-icon ul li svg{
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     width: 25px;
     height: 25px;
     display: inline-block;
     fill: currentColor;
     -webkit-flex-shrink: 0;
     -ms-flex-negative: 0;
     flex-shrink: 0;
     -webkit-transition: fill 200ms 
cubic-bezier(0.4, 0, 0.2, 1) 0ms;
     transition: fill 200ms 
cubic-bezier(0.4, 0, 0.2, 1) 0ms;
     font-size: 1.5rem;
     color: white;
     font-size: 16px;
}
section.home-list .pro-cont {
    margin-top: 0;
    background: #fff;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.06);
    padding: 20px;
    border-radius: 0px 0 10px 10px;
    transition: .45s;
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
}
section.home-list .pro-list {
    overflow: hidden;
    /* height: 455px; */
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.06);
}
section.home-list .pro-list:hover{
    /* transition: .45s; */
    /* height: 535px; */
}
section.home-list .pro-list:hover .pro-cont {
 bottom:0px;
}
section.home-list .pro-cont h3{
      /* font-weight: 400; */
      font-size: 17px;
      /* line-height: 150%; */
      letter-spacing: 2px;
      margin-bottom: 10px;
}
section.home-list .pro-cont h3 a{
    font-family:var(--heading-font);
    color: var(--heading-color);
}
section.home-list .pro-cont p a {
    color: var(--primary-color);
}

section.home-list .pro-cont p{
    line-height:1;
    margin-bottom:0;
}
section.home-list .owl-carousel .owl-nav button.owl-next, section.home-list .owl-carousel .owl-nav button.owl-prev{
 min-width:32px;
 width:32px;
 height:32px;
 display:flex;
 align-items:center;
 justify-content:center;
 background: var(--book-color);
 color:var(--white-color);
 position:absolute;
 top:50%;
 left:-16px;
 transform:translateY(-50%);
 border-radius: 100%;
 text-align: center;
}
section.home-list .owl-carousel .owl-nav button.owl-next:hover, section.home-list .owl-carousel .owl-nav button.owl-prev:hover{
background: var(--book-hover);
}
section.home-list .owl-carousel .owl-nav button.owl-next{
  left:auto;
  right:-16px;
}
section.home-list .pro-img img:hover{
  -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}
section.home-list .pro-cont .pros-btn a.main-btn {
    width: 100%;
    text-align: center;
    background: var(--book-color);
    border-color: var(--book-color);
}
section.home-list .pro-cont .pros-btn a.main-btn:hover{
    background: var(--book-hover);
    border-color: var(--book-hover);
}
section.home-list .pro-cont .pros-btn{
 margin-top: 15px;
 transition: .8s;
 position: relative;
 bottom: 0px;
 width:100%;
 left:0;
}
section.home-list .pro-list:hover .pros-btn{
 bottom: -5px;
 /* position:relative; */
}
.pro-sec .pro-cont {
    padding-left: 0;
}
.pro-sec .pro-cont h2{
 margin-bottom: 20px;
}
.pro-sec .pro-btn.other-btn{
     margin-top: 10px;
}
.pro-sec .pro-cont h2 span{
  color:var(--secondary-color);
  font-style:italic;
}
.pro-sec .pro-info a{
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    display:block;
}
.pro-sec .pro-info {
    border-radius: 12px;
    overflow: hidden;
    background: var(--body-color);
    box-shadow: 0 1px 5px #00000047;
    margin: 2px;
    position: relative;
    transition: all .3s ease-in-out;
}
.pro-sec .pro-info:hover{
    transform: translateY(-4px);
}
.pro-sec .pro-info .pro-images {
    width: 100%;
    height: 215px;
    position: relative;
    overflow: hidden;
}
.pro-sec .pro-info .pro-images img{
 width:100%;
  height:100%;
  object-fit:cover;
  transition: all .3s ease-in-out;
}
.pro-sec .pro-info:hover .pro-images img{
 transform: scale(1.03);
}
.pro-sec .heart-icon {
    width: 28px;
    height: 28px;
    background: var(--white-color);
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 1;
    border-radius: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 1px #00000036;
    color: var(--secondary-color);
}
.pro-sec .pro-content {
    padding: 12px;
}
.pro-sec .pro-loc {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: var(--secondary-color);
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: 500;
    margin-bottom: 8px;
}
.pro-sec .pro-content h4{
     font-size: 25px;
    margin-bottom: 12px;
    height: 30px;
    overflow: hidden; 
}
.pro-sec .pro-content .pro-list-item p{
  font-size: 12px;
  margin-bottom: 0;
  display: flex;
  align-items: center;
  gap: 5px;
  text-transform: uppercase;
  letter-spacing: 0px;
}
.pro-sec .pro-content .pro-list-item{
 display:flex;
  align-items:center;
  justify-content:space-between;
  width:100%;
}
.pro-sec .row{
 gap:30px 0; 
}

section.properties-banner {
    background: url(https://southernhospitality.cwcvacations.com/uploads/cms/6a1098b7cba1f.avif);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 450px;
    position:relative;
    padding-bottom: 0;
    padding-top: 140px;
}
section.properties-banner .pro-overlay {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.8) 30%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
section.properties-banner .container{
 position:relative;
 z-index:1;
 height: 100%;
}
h6.sub-text {
    letter-spacing: 2px;
    color: var(--btn-color);
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    font-family: var(--primary-font);
}
section.properties-banner h2{
 color:var(--white-color); 
  margin-bottom:10px;
}
section.properties-banner h2 span{
  color: var(--secondary-color);
    font-style: italic;
  display:block;
}
section.properties-banner p.banner-para {
    color: var(--white-color);
}
.banner-btn {
    display: flex;
    align-items: center;
    gap: 15px;
}
.hero-btn {
    background: transparent;
    margin-top: 0;
    border: 1px solid var(--white-color);
}
.hero-btn:hover {
    background: var(--btn-color);
    border-color: var(--btn-color);
}
.banner-list-item {
    width: 25%;
    padding: 0 8px;
    border-right: 1px dotted #ffffff63;
  text-align:center;
}
.banner-list-item:nth-child(4){
  border-right: 0px dotted #ffffff63;
}
.search-banner {
    background: var(--white-color);
    border-radius: 12px;
    padding: 15px 10px;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 10px;
}
.search-banner .col-3{
  width:20%;
  border-right: 1px dotted #00000063;
}
.search-banner .col-3.search-btn{
    border-right: 0px dotted #00000063;
}
.search-banner .search-btn .main-btn{
    width:100%;
    height: 50px;
}
.search-banner form label{
 text-transform:uppercase;
 font-weight:500;
 margin-bottom: 5px;
 display: block;
 color: var(--secondary-color);
 font-size: 13px;
}
.guest-field, .bed-field{
    position:relative;
}
.search-banner .check-field {
    position: relative;
}
.search-banner form input{width:100%;border:0px solid;height: 25px;font-size: 14px;color: var(--black-color);}
.search-banner form input::placeholder{
    color:var(--black-color);
}
.search-banner form select{
    width: 100%;
    border: 0px solid;
    height: 25px;
    font-size: 14px;
    color: var(--black-color);
    text-indent: 25px;
}
.search-banner form .check-search img{
    width: 20px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.search-banner form  .guest-search img, .search-banner form .bed-field img{
   width: 20px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%); 
}
.banner-list {
    width: 100%;
    display: flex;
  margin-top:25px;
}
.banner-list img{
 width: 35px;
    margin-bottom: 10px; 
}
.banner-list p{
 color:var(--white-color);
  margin-bottom:5px;
  font-size:11px;
}
.line {
    background-color: var(--btn-color);
    opacity: 1;
    width: 30px;
    height: 2px;
    margin-top: 15px;
    margin-bottom: 20px;
}

section.pro-sec {
    padding-top: 30px;
    /* padding-bottom: 30px; */
}
.pro-btn {
    text-align: center;
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: space-between;
    width: 100%;
}
.pro-btn .main-btn{
    background:transparent;
    border:1px solid var(--btn-color);
    color:var(--btn-color);
    padding: 10px 15px;
}
.pro-btn .main-btn:hover{
    transform: translateY(0px);
    background:var(--btn-hover);
    border-color:var(--btn-hover);
    color:var(--white-color);
}
.pro-btn .other-btn .border {
    margin-left: auto;
    margin-right: auto;
}
.pro-right{
 padding:0; 
  height:550px;
}
.pro-right iframe{
 width:100%;
  height:550px;
}

.pro-list h5{
     font-size: 25px;
    margin-bottom: 15px; 
}
.pro-list-items {
    box-shadow: 0 1px 5px #00000047;
    width: 100%;
    border-radius: 12px;
    overflow: hidden;
    background: var(--white-color);
    display: flex;
    min-height: 220px;
}
.pro-list-items .pro-list-img {
    width: 50%;
  position:relative;
}
.pro-list-items .pro-list-img img{
 width:100%;
  height:220px;
  object-fit:cover;
}
.pro-list-items .heart-icon {
    width: 28px;
    height: 28px;
    background: var(--white-color);
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 1;
    border-radius: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 1px #00000036;
    color: var(--secondary-color);
}
.pro-list-cont {
    width: 50%;
    padding: 12px;
}
.pro-list-cont h4{
 font-size:24px; 
  margin-bottom:15px;
}
.pro-list-cont h4 a{
 font-family:var(--heading-font);
  color:var(--heading-color);
}
.pro-list-cont .pro-list-item {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    gap: 20px;
}
.pro-list-cont .pro-list-item p {
    font-size: 14px;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    gap: 5px;
    letter-spacing: 0px;
}
.pro-list-cont .pro-list-item p i{
  color:var(--secondary-color);
}
.amn-list p{
  font-size: 14px;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    gap: 5px;
    letter-spacing: 0px;
}
.amn-list p img{
  width:18px;
}
.amn-list{
 display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    gap: 20px; 
  margin-top:15px;
  margin-bottom:15px;
}
p.rating{
  text-align: left;
    display: flex;
    align-items: center;
    gap: 8px;
  font-size:14px;
}
p.rating i{
 color:var(--secondary-color); 
}
p.prc {
    text-align: left;
    margin-bottom: 0;
    font-size: 14px;
}
.pro-left {
    padding-left: 0;
    padding-right: 0;
}
.pro-details {
    display: flex;
    flex-direction: column;
    gap: 20px;
    height: 470px;
    overflow-y: auto;
    padding-right: 10px;
}
.pro-btn .other-btn{
      margin-left: auto;
    margin-right: auto;
}
.pro-btn.pros {
    justify-content: center;
}
.experiences-bottom-list {
    max-width:100%;
    display: flex;
    width: 100%;
    margin: auto;
    margin-top: 25px;
    background: var(--white-color);
    border-radius: 8px;
    padding: 20px 15px;
    box-shadow: 0 1px 1px #00000021;
}
.experiences-bottom-list h6{
    /* font-size:24px; */
    margin-bottom:5px;
}
.experiences-bottom-list p{
    font-size:13px;
    line-height:1.4;
    margin-bottom: 0;
}
.experiences-bottom-item {
    width: 25%;
    padding-left: 20px;
    padding-right: 20px;
    border-right: 1px dotted #00000063;
    display: flex;
    gap: 15px;
}
.experiences-bottom-item:last-child{
  border-right:0px solid;
}
.experiences-bottom-item img{
 width: 45px;
 height: 45px;
}
section.review-sec {
    background: var(--lt-bg-color);
}
section.review-sec .item{
  padding:5px;
}
.review-slide {
    background: var(--white-color);
    box-shadow: 0 0 7px #0000004a;
    overflow: hidden;
    border-radius: 12px;
    padding: 15px;
}
.review-slide .review-icon img{
 width:30px; 
}
.review-slide .review-icon{
 margin-bottom:15px; 
}
.review-slide .review-para {
    margin-bottom: 20px;
}
.review-slide .review-author img{
      width: 70px;
    height: 70px;
    object-fit: cover;
    border-radius: 100%;
    min-width: 70px;
}
.review-slide .review-author {
    display: flex;
    gap: 10px;
}
.review-slide .review-author p{
     margin-bottom: 5px; 
}
.review-slide .review-author p.text{
  font-size:14px;
}
.review-slide .review-author i{
 color:var(--secondary-color); 
}
section.review-sec .owl-carousel .owl-nav button.owl-next, section.review-sec .owl-carousel .owl-nav button.owl-prev{
  width: 45px;
  height: 45px;
  background: var(--white-color);
  border: 1px solid var(--secondary-color);
  color:var(--secondary-color);
  display:inline-flex;
  align-items:center;
  justify-content:center;
  border-radius: 100%;
  font-size: 20px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -25px;
  transition: all .2s ease-in-out;
}
section.review-sec .owl-carousel .owl-nav button.owl-next span, section.review-sec .owl-carousel .owl-nav button.owl-prev span{line-height: 30px;font-size: 30px;display: flex;align-items: center;margin-top: -5px;}
section.review-sec .owl-carousel .owl-nav button.owl-next:hover, section.review-sec .owl-carousel .owl-nav button.owl-prev:hover{background:var(--secondary-color);border-color:var(--secondary-color);color:var(--white-color);transform: translateY(-50%) scale(1.1);}
section.review-sec .owl-carousel .owl-nav button.owl-next{
    left:auto;
    right: -25px;
}
.head-sec {
    margin-bottom: 40px;
    text-align: center;
}
.head-sec .line{
    margin-left:auto;
    margin-right:auto;
}
.accordion-button:not(.collapsed)::after {
    background-image: url("../images/download.svg") !important;
}
.accordion-button{
    display: flex;
    gap: 10px;
}
.accordion-button:not(.collapsed) {
    color: var(--secondary-color);
    background-color: transparent;
    
}

.accordion-button:focus {
    box-shadow: 0 0 0 0rem rgba(13, 110, 253, .25) !important;
}

.accordion-flush .accordion-item .accordion-button {
    border-radius: 0;
    font-weight: 600;
    font-size: 17px;
}
section.faq-sec .accordion-item{
 width:49%; 
}
div#accordionExample {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px 0;
}
.experiences-info {
    background-color: var(--territiary-color);
    box-shadow: 0 1px 1px #ffffff21;
    border-radius: 12px;
    background-image: url(https://media-production.lp-cdn.com/cdn-cgi/image/format=auto,quality=85/https://media-production.lp-cdn.com/media/593db6a3-b5f9-4f22-bd56-d97f8fe6d097);
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: right;
    position: relative;
    overflow: hidden;
}
.experiences-sec {
    margin-top: 30px;
}
.experiences-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    height: 100%;
    z-index: 1;
    background: linear-gradient(90deg, rgb(19 20 22 / 100%) 45%, rgba(19, 20, 22, 0) 100%);
}
.experiences-content {
    width: 50%;
    padding: 20px 40px;
    position: relative;
    z-index: 2;
}
.experiences-content h2, .experiences-content p{
 color:var(--white-color); 
}
.experiences-btn {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 25px;
}
div#exampleModal .modal-dialog{
max-width: 568px;
}
div#exampleModal .modal-content{
  border-radius:32px;
}
div#exampleModal .modal-header{
  padding-left:24px;
  padding-right:24px;
      border-bottom: 1px solid #ddd;
}
div#exampleModal .modal-header h1{
     width: 100%;
    text-align: center;
    font-size: 16px !important;
    color: #222; 
  letter-spacing:2px;
  text-transform:capitalize;
}
div#exampleModal .modal-header .btn-close{
      position: absolute;
    right: 24px;
}
div#exampleModal .modal-body{
  padding: 0 24px;
    height: 360px;
    overflow-y: scroll;
}
div#exampleModal .recommended-content {
    padding: 28px 0;
    border-bottom: 1px solid #EBEBEB;
}
div#exampleModal h3{
 font-size:20px;
 margin-bottom: 15px;
}
div#exampleModal .recommended-list-item {
    width: 24%;
}
div#exampleModal .recommended-list-item .recommended-list-img {
    width: 118px;
    height: 112px;
    border: 1px solid #ddd;
    transition-duration: 0.15s;
    transition-property: transform, background-color, border-color;
    transition-timing-function: cubic-bezier(0.2, 0, 0, 1);
    border-radius: 12px;
      display: flex;
    align-items: center;
    justify-content: center;
  margin-bottom:12px;
}
div#exampleModal .recommended-list-item .recommended-list-img:hover{
  border-color:#000;
}
div#exampleModal .recommended-list-item .recommended-list-cont {
    text-align: center;
}
div#exampleModal .recommended-list-item .recommended-list-cont p{
 margin-bottom:0; 
      font-size: 14px;
    letter-spacing: 0;
}
div#exampleModal .recommended-list-item .recommended-list-img img{
 width:56px; 
}
div#exampleModal .recommended-list {
    display: flex;
    justify-content: space-between;
}
div#exampleModal .place-type {
    padding-top: 28px;
    padding-bottom: 28px;
  border-bottom: 1px solid #EBEBEB;
}
div#exampleModal .place-type ul{
     display: flex;
    width: 100%;
    border: 1px solid #ddd;
    padding: 4px;
    border-radius: 16px; 
}
div#exampleModal .place-type ul li a{
      display: inline-flex;
    width: 100%;
    height: 44px;
    align-items: center;
    justify-content: center;
    font-weight: 500;
  border-right:1px solid #ddd;
}
div#exampleModal .place-type ul li:last-child a{
  border-right:0px solid #ddd;
}
div#exampleModal .place-type ul li{
 width:33.33% 
}
div#exampleModal .place-type ul li a.active{
 border: 2px solid var(--secondary-color);
 border-radius:12px;
}
div#exampleModal .place-type ul li a:hover{
 border-radius:12px;
  background:#f7f7f7;
      color: var(--btn-color);
  border-right:0px solid #ddd;
}
div#exampleModal .place-type ul li a.active:hover{
 border:2px solid #000; 
  border-radius:12px;
   background:transparent;
}
div#exampleModal .bed-rooms{
  padding-top:28px;
  padding-bottom:28px;
  border-bottom: 1px solid #EBEBEB;
}
div#exampleModal .bed-rooms-list p{
  margin-bottom:0;
}
div#exampleModal .bed-rooms-list button{
 width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background: #fff;
    border: 1px solid #B0B0B0;
    color: #B0B0B0; 
}
div#exampleModal .bed-rooms-list button:hover{
 border-color:#222;
  color:#222;
}
div#exampleModal .bed-rooms-list .bed-rooms-right {
    display: flex;
    align-items: center;
}
div#exampleModal .bed-rooms-list .bed-rooms-right p{
 width:80px;
  padding-left:8px;
  padding-right:8px;
  text-align:center;
}
div#exampleModal .bed-rooms-list .bed-rooms-info {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
div#exampleModal .bed-rooms-list {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
div#exampleModal .amenities-info{
  padding-top:28px;
  padding-bottom:28px;
  border-bottom: 1px solid #EBEBEB;
}
div#exampleModal .amenities-info h5{
 font-size:16px;
  margin-bottom:12px;
}
div#exampleModal .amenities-info li a{
     display: inline-flex;
     padding: 11px 16px;
     transition: box-shadow 0.2s cubic-bezier(0.2, 0, 0, 1), transform 0.1s cubic-bezier(0.2, 0, 0, 1), border-color 0.2s cubic-bezier(0.2, 0, 0, 1), background-color 0.2s cubic-bezier(0.2, 0, 0, 1);
     border-radius: 28px;
     border: 1px solid #ddd;
     align-items: center;
     gap: 8px;
}
div#exampleModal .amenities-info li a:hover{
 color:var(--btn-color);
  border-color:var(--btn-color);
}
div#exampleModal .amenities-info ul{
     display: inline-flex;
    flex-wrap: wrap;
    gap: 12px 8px; 
}
div#exampleModal .amenities-info .amenities-list {
    margin-bottom: 30px;
}
div#exampleModal .amenities-info .amn-show a{
      display: inline-flex;
    align-items: center;
    gap: 6px;
}
div#exampleModal .amenities-info .amn-show a.less-btn{
 display:none; 
}
.amenity-list-item {
    height: 160px;
    overflow: hidden;
}
div#exampleModal .booking-options {
    padding-top: 28px;
    padding-bottom: 28px;
    border-bottom: 1px solid #EBEBEB;
}
div#exampleModal .booking-options li a{
  display: inline-flex;
    padding: 11px 16px;
    transition: box-shadow 0.2s cubic-bezier(0.2, 0, 0, 1), transform 0.1s cubic-bezier(0.2, 0, 0, 1), border-color 0.2s cubic-bezier(0.2, 0, 0, 1), background-color 0.2s cubic-bezier(0.2, 0, 0, 1);
    border-radius: 28px;
    border: 1px solid #ddd;
    align-items: center;
    gap: 8px;
}
div#exampleModal .booking-options li a:hover{
     color: var(--btn-color);
    border-color: var(--btn-color); 
}
div#exampleModal .booking-options ul{
     display: inline-flex;
    flex-wrap: wrap;
    gap: 12px 8px; 
}
div#exampleModal div#accordionFlushExample .accordion-button{
  padding:0 !important;
  line-height: 1.3;
  font-weight: 700;
  color: var(--heading-color);
  margin-bottom: 0;
  font-family: var(--heading-font);
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 20px;
}
div#exampleModal div#accordionFlushExample .accordion-item{
      padding-top: 28px;
    padding-bottom: 28px;
    border-bottom: 1px solid #EBEBEB;
}
div#exampleModal div#accordionFlushExample .accordion-item:last-child{
     /* padding-bottom:0px; */
}
div#exampleModal div#accordionFlushExample .accordion-button:not(.collapsed){
  background-color:#fff !important;
  box-shadow: inset 0 calc(0 * 0) 0 var(--bs-accordion-border-color) !important;
}
div#exampleModal div#accordionFlushExample .accordion-body {
    padding: 0;
    padding-top: 15px;
}
div#exampleModal div#accordionFlushExample .property-type a{
      display: inline-flex;
    padding: 11px 16px;
    transition: box-shadow 0.2s cubic-bezier(0.2, 0, 0, 1), transform 0.1s cubic-bezier(0.2, 0, 0, 1), border-color 0.2s cubic-bezier(0.2, 0, 0, 1), background-color 0.2s cubic-bezier(0.2, 0, 0, 1);
    border-radius: 28px;
    border: 1px solid #ddd;
    align-items: center;
    gap: 8px;
}
div#exampleModal div#accordionFlushExample .property-type a:hover{
  color: var(--btn-color);
    border-color: var(--btn-color);
}
div#exampleModal div#accordionFlushExample .property-type a img{
 width:24px; 
}
div#exampleModal div#accordionFlushExample .property-type ul{
  display: inline-flex;
    flex-wrap: wrap;
    gap: 12px 8px;
}
div#exampleModal div#accordionFlushExample .accessibility-features-list h5{
        font-size: 16px;
    margin-bottom: 12px;
}
div#exampleModal div#accordionFlushExample .accessibility-features-list input{
 width:22px;
  height:22px;
  border-radius:6px;
}
div#exampleModal div#accordionFlushExample .accessibility-features-list label{
 font-size:16px; 
}
div#exampleModal div#accordionFlushExample .accessibility-features-list li{
 display: flex;
    align-items: center;
    gap: 16px; 
  margin-bottom:24px;
}
div#exampleModal div#accordionFlushExample .modal-footer{
      box-shadow: 0 -2px 16px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.04);
    padding: 16px 24px;
}
div#exampleModal .modal-footer>*{
  margin:0;
}
div#exampleModal .modal-footer{
     justify-content: space-between;
     padding:16px 24px;
     display: flex;
}
div#exampleModal .modal-footer .main-btn{
 padding-top:11px;
  padding-bottom:11px;
}
div#exampleModal .modal-footer button.clear-btn {
    padding: 10px;
    border: 0px solid;
    border-radius: 8px;
    font-size: 16px;
    background: transparent;
}
div#exampleModal .modal-footer button.clear-btn:hover{
  background: #f7f7f7;
}
section.filter-sec {
    padding-top: 20px;
    padding-bottom: 0;
}
.filter-list .main-btn{
  display: inline-flex;
    align-items: center;
    gap: 8px;
    border-radius: 30px;
}
.filter-list select{
  font-size: 14px;
  font-weight: 500;
  color: var(--btn-color);
  text-transform: uppercase;
  background: transparent;
  border: 1px solid var(--btn-color);
  padding: 12px 20px;
  width: 150px;
  text-align: left;
  border-radius: 25px;
}
.filter-list select:hover{
  color: var(--white-color);
  background: var(--btn-hover);
  border-color:var(--btn-hover);
}
.filter-list select option, .filter-list select:hover option{
  background: var(--white-color);
  color:#000;
}
.filter-list {
    display: flex;
    align-items: center;
    gap: 10px;
}
.filter-list form{
 display: flex;
    align-items: center;
    gap: 10px; 
}